@charset "UTF-8";
/* CSS Document */

body, html{
margin:0;
padding:0;
min-width:1024px;
height: 100%;

}

#header{
position:fixed;
width:100%;
height:120px;
padding:0;
background:url(../img/header/bg.png);
margin-bottom:1px;
z-index:10;
}

#header_content{
width:1024px;
margin-left:auto;
margin-right:auto;
height:100px;
margin-top:0;
padding:0;
}

#header_list li{
float:left;
width:50%;
list-style:none;
padding:0;
height:100px;
line-height:100px;
top:0;
}

#header_list li img{
vertical-align:middle;
}


#header_list{
float:left;
list-style:none;
padding:0;
height:100px;
top:0;
width:100%;
margin-top:0;
}

#header_list li #data{
	width:100%;
	float:none;
	}
	
#data li{
display: block;
height: 30px;
line-height: 30px;
width:90%;
text-align:right;
}


#data li img{
vertical-align:middle;
margin-left:5px;
}


#nav{
	list-style: none;
	position: fixed;
	right: 60px;
	top:150px;
	z-index: 99999;
	margin-top: 120px;
	margin-right: 30px;
	width:100px;
}


#nav li a {
	display: block;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	background-color: white;
	border: solid 2px white;
}

#nav li a img{
visibility:hidden;
margin-right:-11px;
margin-top:-10px;
float:right;
}

#nav li a.current {
	background-color: orange;
}

#nav li a.current img{
visibility: visible;
}

#nav li a:hover img{
visibility: visible;
}

#nav li.selected { 
background: #aaa; 
}

.offset{
margin-top:249px;
}
